#include "partition.h"
#include<bits/stdc++.h>
using namespace std;
vector<int> solve(vector<int> v) {
	vector<int> ans;
	int n = v.size();
	ans.push_back(n-1);
	for(int i = 0; i <n-1; i++) ans.push_back(i);
	return ans;
}

